[Unit]
Description=Gromox event service
Documentation=man:event(8gx)

[Service]
Type=simple
User=gromox
ExecStart=/usr/local/libexec/gromox/event
ProtectSystem=yes

[Install]
WantedBy=multi-user.target
